spring.kafka.bootstrap-servers=h2876455.stratoserver.net:9092
spring.kafka.consumer.value-deserializer=org.springframework.kafka.support.serializer.JsonDeserializer

spring.datasource.url=jdbc:postgresql://h2876455.stratoserver.net:5432/dhbwdragons
#spring.datasource.url=jdbc:postgresql://localhost:5432/dhbwdragons
spring.datasource.username=dhbwdragons
spring.datasource.password=dhbwdbDD

spring.datasource.hikari.connectionTimeout=20000
spring.datasource.hikari.maximumPoolSize=5